
    #rcbrand2 {
        list-style: none;
    }

    #rcbrand2 li {
        list-style: none;
        float: left;
    }
    .rc-rcbrand-container {
        position:relative;
        max-width:100%;
        margin-bottom: 20px;
    }
    .rc-rcbrand-ul {
        position:relative;
        width:99999px;
        margin:0px;
        padding:0px;  
        text-align:center;  
        overflow: auto;
        list-style: none;
    }
    
    .rc-rcbrand-inner {
        position: relative;
        overflow: hidden;
        float:left;
        width:100%; 
              
         border-radius:5px;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;  
    }
    
    .rc-rcbrand-item {
        float:left;
        margin:0px;
        padding:0px;
        cursor:pointer;
        position:relative;
        line-height:0px;
        list-style: none;
 
    }
    .rc-rcbrand-item img {
        max-width: 90%;
        cursor:default;
        position: relative;
      
        margin-bottom: 10px;
        padding: 0 20px;
    }

    #Testimonials {
        padding-bottom: 100px !important;
        margin-top: 1.5em;
    }

   
    
    .rc-rcbrand-nav-left,
    .rc-rcbrand-nav-right {  
        position: absolute;
        cursor: pointer;
        z-index: 4;
        top: 50%;
        transform: translateY(-50%);  
        height: 42px; 
       
         
    }
    
    .rc-rcbrand-nav-left {
        left: 0px;
        background: url(../images/prv.png) no-repeat left center ;
        width: 25px;
        height: 37px;
        margin-right: 30px;
    }
    
  #Testimonials .rc-rcbrand-item {
       
      text-align: left;
      border-radius: 4px;
      float: left;
      font-size: 15px;
      line-height: 20px;
      color: #292929;
      font-weight: 300;
  }

  #Testimonials .rc-rcbrand-item .inner {
    width: 95%;
    margin-left: 5%;
    margin: auto;
    border: solid 1px #549ba3;
    border-radius: 4px;
    float: left;
    padding: 50px 40px 20px 40px;
    min-height: 317px;
    background: url(../images/star.png) no-repeat 96% 96% #fff;
}


 #Testimonials .rc-rcbrand-item .inner1 {
      width: 95%;
      margin-left: 5%;
      margin: auto;
      border-radius: 4px;
      float: left;
      padding: 40px 40px 20px 40px;
      min-height: 290px;
  
     
  }

  .testimonial-heading {
    background: #477279;
    padding: 25px 40px;
    margin-bottom: 15px;
    display: block;
    margin: -50px -40px 0px -40px;
  }
 

  #Testimonials .rc-rcbrand-item h3 {
      font-size: 20px;
      color: #fff;
      margin-bottom: 0px;
  }
  

    .rc-rcbrand-nav-left.disabled {
        opacity: 0.4;
    }


    
    .rc-rcbrand-nav-right {
        right: 0;
        background: url(../images/nxt.png) no-repeat left center ;
        width: 25px;
        height: 37px;    
        height: 100%;
    }
    

    
    .rc-rcbrand-nav-right.disabled {
        opacity: 0.4;
    }